/*-------------------------------------------------
general styles
-------------------------------------------------*/

body {
	background-image: url("../images/bg/bg.jpg");
	}
	
body#home-page {
	background-image: url("../images/bg/home.jpg");	
	}

/* UPDATED */	
/*
body#contact-page {
	background-image: url("../images/bg/contact.jpg");
	}
	
body#buy-page {
	background-image: url("../images/bg/buy.jpg");
	}
*/

h2, h6 {
	color: orange;
	}

#home-page section,
#contact-page section,
#buy-page section {
	padding: 0;
	}
	
#home-page section section,
#contact-page section section,
#buy-page section section {
	padding: 16px;
	background-color:rgba(0,0,0,0.75);
	}
	
#contact-page section section section {
	padding: 0;
	background: transparent;
	}
	
/*-------------------------------------------------
homepage styles
-------------------------------------------------*/

#home-page #content {
	margin-top: 60%;
	}


/*-------------------------------------------------
about section styles
-------------------------------------------------*/

#who-created-them-page th,
#who-created-them-page td {
	border: 1px solid #666;
	}

#faq-page dt {
	font-size: 153.85%; /* 20px */
	line-height: 20px;
	margin-bottom: 16px;
	}

#faq-page dd {
	margin-bottom: 16px;
	}

/*-------------------------------------------------
collection page styles
-------------------------------------------------*/

#collection-page #gallery {
	padding: 0;
	}

#collection-page #gallery a:hover img {
	opacity: 1;
	}
	
#collection-page nav#pages {
	margin-bottom: 32px;
	}

#collection-page nav#pages ul {
	margin: 0;
	overflow: auto;
	*overflow: visible;
	width: 100%;
	}
	
#collection-page nav#pages li {
	float: left;
	list-style-type: none;	
	border: 1px solid #666;
	margin-right: 0.5em;
	}

#collection-page nav#pages a {
	display: block;
	padding: 8px;
	min-width: 24px;			
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	}
	
#collection-page nav#pages li#selected,
#collection-page nav#pages li:hover {
	border-color: orange;
	}
	
#collection-page nav#pages li#selected a {
	font-weight: bold;
	}
	
#collection-page nav#pages li.disabled {
	padding: 8px;
	line-height: 24px;
	color: #666
	}

#collection-page nav#pages li.disabled:hover {
	border-color: #666;
	}

/*-------------------------------------------------
buy page styles
-------------------------------------------------*/

#buy-page #stockists ul ul {
	margin-top: 1em;
	}

#buy-page #stockists li {
	list-style-type: none;
	margin-bottom: 1em;
	}
	
#buy-page #stockists h6 a {
	color: orange;
	border: none;
	}

section#contact-details span {
	display: block;
	}
	
.extended-details {
	margin-top: .5em;
	}